node package manager

vue-admin

Vue Admin

Vue Admin Panel Framework, Live Demo

Made with ❤︎ by Fangdun Cai and contributors

NPM version MIT License Linux Build Window Build Gitter

Features

Backers

Its ongoing development is made possible thanks to the support by these awesome backers. If you'd like to join them, check out Vue Admin & Vue Bulma's Patreon campaign.

Development

Requirements

  • Node >= v5

  • NPM >= v3

  • Webpack v2

Notes

If you want to use Vue Admin with Vue 1.0 version, please checkout the vue-v1 branch.

Launch Vue Admin as a desktop application! Please check Run Project with Electron

Maintainers